INTERFACE
SUBROUTINE RDCLIMO(LDEZON,PFIELDE,KGPE,PFIELD,KGP,KFIELDS,KCOD,KLI,LDMASK)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KGPE
INTEGER(KIND=JPIM),INTENT(IN) :: KGP
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
LOGICAL ,INTENT(IN) :: LDEZON
REAL(KIND=JPRB) ,INTENT(OUT) :: PFIELDE(KGPE,KFIELDS)
REAL(KIND=JPRB) ,INTENT(OUT) :: PFIELD(KGP,KFIELDS)
INTEGER(KIND=JPIM),INTENT(IN) :: KCOD(KFIELDS)
INTEGER(KIND=JPIM),INTENT(IN) :: KLI
LOGICAL ,INTENT(IN) :: LDMASK(KFIELDS)
END SUBROUTINE RDCLIMO
END INTERFACE
